.vc_column_container > .vc_column-inner {
    padding-left: 30px;
    padding-right: 30px;
}

@media only screen and (max-width:768px){

    .lets-talk .vc_column_container > .vc_column-inner,
    .vc_column_container > .vc_column-inner {
        padding-left: 15px;
        padding-right: 15px;
    }

    .darkbg.vc_column_container > .vc_column-inner {
        padding-left: 15px;
        padding-right: 15px;
    }

    .vc_row.vc_column-gap-15 > .vc_column_container {
        padding: 7.5px 0;
    }

    /*.wpcf7-form {
        padding: 0;
    }*/

    h1, h2, h3, h4, h5, h6, .h2styles,
    .wpb_text_column.wpb_content_element p {
        text-align: left !important;
    }

    .darkbg p {
        padding: 0;
    }

    .vc_gitem_row .vc_gitem-col {
        padding: 10px 0;
    }

    .news-page {
        padding: 0 !important;
    }

    .vc_row.vc_grid-container.news.article.mega .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
        padding-left: 7.5px;
        padding-right: 7.5px;
    }

}